TD-25968: Support .NET 5 in Team Developer

Missing or incomplete OpenText Gupta product features? Discuss it here!
Dave Rabelink
Founder/Site Admin
Founder/Site Admin
Netherlands
Posts: 3384
Joined: 24 Feb 2017, 09:12
Location: Gouda, The Netherlands

TD-25968: Support .NET 5 in Team Developer

Post by Dave Rabelink » 07 Dec 2021, 09:40

Request the support of the .NET 5 framework in TD:

Currently, TD supports only .NET 4.x. Attempting to consume a .NET 5 assembly will return an error "Not all the types in the assembly could be loaded" from the "System.Runtime" assembly.
This issue occurs in (but may not be limited to): Gupta Team Developer (TD) 7.3, 7.4

An Enhancement Request has been submitted of this request.

KB: https://knowledge.opentext.com/knowledg ... KB18107970
Regards,
Dave Rabelink

Image
Articles and information on Team Developer Tips & Tricks Wiki
Download samples, documents and resources from TD Sample Vault
Videos on TDWiki YouTube Channel

Return to “Enhancement suggestions”

Who is online

Users browsing this forum: [Ccbot] and 1 guest